
Grupo 2 2018 - Feature #256

Proyecto: Parte 3

08/28/2018 09:01 AM - Matias Sandoval

Status: In Progress Start date: 08/23/2018

Priority: Normal Due date: 09/11/2018

Assignee: Matias Sandoval % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 262: Realizar Presentación New

Feature # 263: Exponer Proyecto New

Feature # 267: Formulación de Proyecto In Progress

History

#1 - 08/28/2018 09:12 AM - Matias Sandoval

- Subject changed from Proyecto: Formulación to Proyecto: Parte 3

#2 - 08/28/2018 09:25 AM - Matias Sandoval

- Status changed from New to In Progress
